Subject: How to make my connection 8 bit clean (conti.)?

From: HU Bo <[email-masked]>
Date: Fri, 19 Nov 1993 13:28:29 +0100

Dear netters,

My discovery of 8 bit clean network software today is the terminal emulator
of WNQVTNET 3.3, (I reported the 8 bit cleaness of its e-mail
interface a couple of weeks ago.) at least, for reading 8 bit texts.
Combined with CStar 1.2, I can read my Chinese text from a remote host.
Sometimes, however, I have to scroll the screen up and down to obtain a
correct display. The terminal emulator has a strange keyboard driver that
disables the input of Chinese text using CStar. That is a general problem of
many American software authors, that they don't take care of that
there is also a non-American software market. (It causes also some problems
with my German keyboard.) Perhaps this info is also useful for some
authors of Chinese software packages in USA.

Best wishes

Bo